/*ALLGEMEIN*/
p,span,td,div,small, nav a {
	color: #3c3c3c;
}

.tx-powermail .btn-primary {
	background-color: #03355a !important;
}

.tx-powermail .powermail_tab_navigation .btn {
	background-color: #03355a !important;
	color: #fff !important;
	line-height: 30px;
}

#head-navigation>ul>li>a, .viewport #mobile-navigation>ul>li>a {color:#4e5484;} 

#klaro .decline {display: none;}


#footer {
    background-color: #ffffff !Important;
    border-top: 1px solid #4e5484 !important;
    height: initial !important;
    padding-top: 30px;
}

#head-navigation > ul > li:hover > a::before{background-color: #4e5484 !important;}

#footer li,
#footer span,
#footer small,
#footer a, 
#footer i::before {color:#3c3c3c !important;}

#footer small  {line-height: 1 !important;}

#footer .footer-menu-wrapper {
       display: inline-block;
}
@media (min-width: 576px) {
	#footer .footer-menu-wrapper {
		max-width: 300px;
	}
}

@media (max-width: 575px) {
	#footer .footer-menu-wrapper {
		width: 100%;
	}
}



#footer .footer-menu-wrapper ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer .footer-menu-wrapper ul {
    margin-top: -3px;
}

#footer .footer-menu-wrapper ul > li {
    height: 20px;
    line-height: 20px;
}

#footer .footer-menu-wrapper ul > li {
    width: 100%;
}

#footer .footer-menu-wrapper ul li i {
    display: none;
}

#footer .footer-menu-wrapper ul > li > a {
    height: initial !important;
    line-height: initial !important;
    display: block;
}

#footer a, #footer li, #footer span, #footer b, #footer p, #footer td, #footer small {
    font-size: 10pt !important;
}


.viewport .head-container.style-upper-fixed-follow {box-shadow: none !important; }

@media(min-width: 993px) {
 .viewport .head-container.style-upper-fixed-follow #header-background{border-top: 1px solid #4e5484 !important;}
}

@media(max-width: 1400px) {
	#c41166 .logo-grid._280_140 .ce-row, .logo-grid._280_140 .ce-column,
        .logo-grid._280_140 .ce-row, .logo-grid._280_140 .ce-column {width: 100% !Important; height: auto !important; margin: 0 0 0 0 !important;}
}

@media(max-width: 767px) {
	#c41166 img {margin-bottom: 20px;}
}

